<%- include('partials/header', {req, res, title: 'Přihlášení'}); %>
</head>

<body style="height: 100%; ">
    <%- include('partials/topbar', {req, res}); %>
    <main>
        <section class="section section-shaped section-lg">
            <div class="shape shape-style-1 bg-gradient-default">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
            <div class="container pt-lg-md">
                <div class="row justify-content-center">
                    <div class="col-lg-5">
                        <div class="card bg-secondary shadow border-0">
                            <div class="card-body px-lg-5 py-lg-5">
                                <div class="text-center text-muted mb-4">
                                    <h1>Přihlášení</h1>
                                    <h3>do administrace</h3>
                                </div>
                                <form method="POST" action="">
                                    <div class="form-group mb-3 focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i class="ni ni-single-02"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Uživatelské jméno" type="text"
                                                name="username" required>
                                        </div>
                                    </div>
                                    <div class="form-group focused">
                                        <div class="input-group input-group-alternative">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text"><i
                                                        class="ni ni-lock-circle-open"></i></span>
                                            </div>
                                            <input class="form-control" placeholder="Heslo" type="password"
                                                name="password" required>
                                        </div>
                                    </div>
                                    <div class="custom-control custom-control-alternative custom-checkbox">
                                        <input class="custom-control-input" id="customCheckLogin" type="checkbox">
                                        <label class="custom-control-label" for="customCheckLogin">
                                            <span>Miluju <%= randomLove %></span>
                                        </label>
                                    </div>
                                    <div class="text-center">
                                        <button type="submit" class="btn btn-primary my-4">Přihlásit</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-6">
                                <a href="/admin/forgot-password" class="text-light"><small>Zapomenté heslo?</small></a>
                            </div>
                            <div class="col-6 text-right">
                                <a href="/admin/register" class="text-light"><small>Vytvořit nový účet</small></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <%- include('partials/footer', {req, res}); %>
    <%- include('partials/file-end', {req, res}); %>